Chopper 2.0 for K3

#1

My Chopper plugin for creating excerpts just got upgraded to Kirby 3. :slight_smile:

4 Likes

#2

@jimbobrjames This looks super handy, thanks!

1 Like

#3

Great news! I just pushed an update that means you can now install Chopper via composer :slight_smile:

composer require hashandsalt/kirby-chopper
0 Likes